## piclone 0.19

=== debian/changelog ===
piclone (0.19) buster; urgency=medium

  * Remove hiding of application in other desktops

 -- Simon Long <simon@raspberrypi.com>  Thu, 01 Apr 2021 20:38:12 +0100

piclone (0.18) buster; urgency=medium

  * Fix issue with NVME devices

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Feb 2021 14:13:30 +0000

piclone (0.17) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 21:54:22 +0000

piclone (0.16) buster; urgency=medium

  * Abort copy if drives changed while in progress

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Jun 2020 13:37:29 +0100

piclone (0.15) buster; urgency=medium

  * Modify desktop file to preserve environment

 -- Simon Long <simon@raspberrypi.org>  Fri, 04 Oct 2019 15:02:49 +0100

piclone (0.14) buster; urgency=medium

  * Added Norwegian translation

 -- Simon Long <simon@raspberrypi.org>  Wed, 21 Aug 2019 09:59:22 +0100

piclone (0.13) unstable; urgency=medium

  * Create new FATs as FAT32 by default.

 -- Simon Long <simon@raspberrypi.org>  Fri, 10 May 2019 07:46:46 +0100

piclone (0.12) stretch; urgency=medium

  * Set partition flags at end of copy rather than start

 -- Simon Long <simon@raspberrypi.org>  Wed, 06 Mar 2019 08:50:10 +0000

piclone (0.11) stretch; urgency=medium

  * Add dependency on dbus package

 -- Simon Long <simon@raspberrypi.org>  Wed, 23 Jan 2019 09:09:28 +0000

piclone (0.10) stretch; urgency=medium

  * Move password prompt into subdir of /usr/lib/

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Jul 2018 09:18:07 +0100

piclone (0.9) stretch; urgency=medium

  * Move password prompt into /usr/lib/

 -- Simon Long <simon@raspberrypi.org>  Thu, 21 Jun 2018 15:24:34 +0100

piclone (0.8) stretch; urgency=medium

  * Use new style for message box

 -- Simon Long <simon@raspberrypi.org>  Fri, 18 May 2018 11:52:23 +0100

piclone (0.7) stretch; urgency=medium

  * Add option to not clone partition UUIDs

 -- Simon Long <simon@raspberrypi.org>  Tue, 18 Jul 2017 08:21:15 +0100

piclone (0.6) stretch; urgency=medium

  * Enable access to session DBus from desktop command line

 -- Simon Long <simon@raspberrypi.org>  Mon, 17 Jul 2017 15:18:41 +0100

piclone (0.5) stretch; urgency=medium

  * Use sudo -A option with zenity helper script to prompt for password when needed

 -- Simon Long <simon@raspberrypi.org>  Tue, 04 Jul 2017 15:26:56 +0100

piclone (0.4) jessie; urgency=medium

  * Clone PARTUUID when copying
  * Allow all /dev/sd? and /dev/mmcblk? devices as sources and targets
  * Detect root and boot devices and prevent use as target

 -- Simon Long <simon@raspberrypi.org>  Wed, 08 Mar 2017 14:33:07 +0000

piclone (0.3) Jessie; urgency=low

  * Retry file system creation if it fails due to inability to write UUID
  * Improve portability of parted output

 -- Simon Long <simon@raspberrypi.org>  Wed, 10 Aug 2016 09:15:00 +0100

piclone (0.2) jessie; urgency=medium

  * Added some more error checking to prevent null strings making it into commands
  * Copying of volume labels and IDs added
  * Integrate effects of language changes
  * Translations updated
  * Check for more than 9 partitions
  * A lot of error checking for failures such as write-protected target
  * German translation added

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 27 May 2016 10:58:28 +0100

piclone (0.1) unstable; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Mon, 22 Feb 2016 16:50:06 +0000
