## piclone 0.32

=== debian/changelog ===
piclone (0.32) bookworm; urgency=medium

  * Convert to meson build system

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Mar 2025 13:22:37 +0000

piclone (0.31) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 13:47:44 +0100

piclone (0.30) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 07:47:57 +0100

piclone (0.29) bookworm; urgency=medium

  * Use allocated rather than fixed buffer in sys_printf

 -- Simon Long <simon@raspberrypi.com>  Tue, 09 Apr 2024 09:26:44 +0100

piclone (0.28) bookworm; urgency=medium

  * Fix hiding of titlebars under Wayland

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Jan 2024 07:59:21 +0000

piclone (0.27) bookworm; urgency=medium

  * Run GUI without sudo

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Jul 2023 10:58:57 +0100

piclone (0.26) bullseye; urgency=medium

  * Set undecorated dialogs in code

 -- Simon Long <simon@raspberrypi.com>  Tue, 31 Jan 2023 09:56:21 +0000

piclone (0.25) bullseye; urgency=medium

  * Fix size of modal dialog

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Mar 2022 10:10:48 +0000

piclone (0.24) bullseye; urgency=medium

  * Add call to lxplug-ejecter external eject command at end

 -- Simon Long <simon@raspberrypi.com>  Thu, 02 Sep 2021 12:06:59 +0100

piclone (0.23) bullseye; urgency=medium

  * Added Italian translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Aug 2021 10:34:05 +0100

piclone (0.22) bullseye; urgency=medium

  * Korean translation added

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Aug 2021 10:05:14 +0100

piclone (0.21) bullseye; urgency=medium

  * Remove dialog hint

 -- Simon Long <simon@raspberrypi.com>  Mon, 12 Jul 2021 13:31:11 +0100

piclone (0.20) bullseye; urgency=medium

  * Added Armenian translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Apr 2021 09:04:29 +0100
