=== debian/control ===
Source: piclone
Section: utils
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), intltool (>= 0.40.0)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: piclone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, parted, dosfstools, e2fsprogs, coreutils, mount, uuid, sudopwd, dbus-x11, libgtk-3-0 (>= 3.24)
Description: SD Card backup program for Raspberry Pi
 This is a GTK application to copy the contents of SD cards and other USB
 drives. It mirrors the partition layout of the source device onto the
 target device, with the exception of the last partition, which is created
 to be the largest which will fit onto the target device.
 Files are then copied between all partitions - the result should be a 
 bootable card with an image of the source device.
