## piclone 1.2

=== debian/changelog ===
piclone (1.2) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:47:47 +0100

piclone (1.1) trixie; urgency=medium

  * Do not try to disable lba on partitions which do not support it

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Jul 2025 14:34:05 +0100

piclone (1.0) trixie; urgency=medium

  * Rebuild for trixie

 -- Simon Long <simon@raspberrypi.com>  Mon, 02 Jun 2025 13:10:12 +0100
