=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: piclone
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, parted, dosfstools, e2fsprogs, coreutils, mount, uuid, sudopwd, dbus-x11, libgtk-3-0 (>= 3.24)
+Depends: ${shlibs:Depends}, ${misc:Depends}, parted, dosfstools, e2fsprogs, coreutils, mount, uuid, sudopwd, dbus-x11
 Description: SD Card backup program for Raspberry Pi
  This is a GTK application to copy the contents of SD cards and other USB
  drives. It mirrors the partition layout of the source device onto the
